[Video]
GamePlayViewportX=1366
GamePlayViewportY=768
RENDERCHARACTERCOUNT=333
UseTrilinear=True
TextureDetail=0
ModelDetail=0
SkipAnim=0
PawnClippingRange=1
TerrainClippingRange=1
Gamma=0.800000
PostProc=0
RenderDeco=True
PawnShadow=True
RenderActorLimitOpt=10
AntiAliasing=0
ColorBits=32
RefreshRate=60
WeatherEffect=0
GPUAnimation=True
IsKeepMinFrameRate=False
L2Shader=False
S30DOFBOX=False
S30WaterEffectBox=False
S30ShadowBox=False
UseColorCursor=True
StartupFullScreen=False

[Game]
HideDropItem=False
IsLockShortcutWnd=False
ScreenShotQuality=0
LayoutDF=0
IsNative=True
MyName=True
NPCName=True
PledgeMemberName=True
PartyMemberName=True
OtherPCName=True
GroupName=True
TransparencyMode=True
ArrowMode=True
AutoTrackingPawn=True
OldChatting=True
ShowZoneTitle=False
ShowGameTipMsg=False
IsRejectingDuel=False
IsRejectingParty=False
IsCoupleAction=False
SystemTutorialBox=False
UniversalToolTipBox=False
ToolTipPositionBox=0
PartyLooting=0
UseLazyMode=False
SystemMsgWnd=True
SystemMsgWndDamage=True
SystemMsgWndExpendableItem=False
RightClickBox=False
L2UseKeyCrypt=False
Is1ExpandShortcutWnd=True
Is2ExpandShortcutWnd=True
Is3ExpandShortcutWnd=True
CurFixedDefaultCameraNo=0
EnterChatting=True
radarShowMe=True

[Audio]
SoundVolume=0.200000
MusicVolume=0.200000
WavVoiceVolume=0.200000
OggVoiceVolume=0.200000
AudioMuteOn=False

[L2WaterEffect]
EffectType=0
IsUseEffect=False

[ClippingRange]
Terrain=7.000000
Actor=5.500000
StaticMesh=3.500000
StaticMeshLod=5.500000
Pawn=2.500000

[FirstRun]
FirstRun=2

[UIEditor]
SysPath=

[ScenePlayer]
DefaultPath=

